OPENLIEROX(6)

NAME
openlierox - real-time, excessive clone of Worms with network support.

DESCRIPTION
OpenLieroX is based on Jason Boettcher's famous Liero Xtreme. Jason B. has released his work in 2006 under the zlib-licence and after some months of work, we ported and enhanced his work and got OpenLieroX.

SYNOPSIS
openlierox [options]

OPTIONS
OpenLieroX reads all the configuration options from a configuration file at startup but you can override from command line a few of the options:

-help
    Show commandline help.

-opengl
    Use OpenGL for drawing.

-noopengl
    Explicitly disable using OpenGL.

-fullscreen
    Run the game in fullscreen mode.

-window
    Run the game in windowed mode.

-nosound
    Disable sound output.

-nojoystick
    Disable joystick detection.

-dedicated
    Enable dedicated mode - no graphics or sound initialized, OpenLieroX runs as standalone console process. The file 'scripts/dedicated_control' is executed by OpenLieroX - this file is CGI-like script which operates the OpenLieroX server. It is located in default directory '/usr/share/games/OpenLieroX' , but may be overridden by user as '~/.OpenLieroX/scripts/dedicated_control'.

-exec COMMAND
    Executes a command inside game console after starting openlierox. Several -exec statements may be specified.

-connect SERVER-ADDRESS
    Start a game client and immediately connect to the specified server.

Configuration file name is '~/.OpenLieroX/cfg/options.cfg'.

LICENCE
This is free software; you can redistribute it and/or modify it under the terms specified in the GNU Public Licence (GPL).

WARRANTY
None.

COPYRIGHT AND CREDITS

Joosa Riekkinen
    Author of original Liero for DOS.

Jason Boettcher
    Author of Liero Xtreme.

Bram Ueffing
    Project ex-admin.

Albert Zeyer, Karel Petranek, Sergii Pylypenko
    Current OpenLieroX developers.

Martin Griffin, Daniel Sjoholm
    Inactive OpenLieroX developers.

Michal Futer ( [RIP]Raziel )
    GUI frontend designer.

http://openlierox.net/
    The OpenLieroX homepage.

And many others for comments, bug reports and ideas.